<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../xsd/service.xsd">
	<ID/>
	<Type>Library</Type>
	<Profile>
		<Description>Aquamaps Transect Generator</Description>
		<Class>ContentManagement</Class>
		<Name>AquamapsTransectGenerator</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Aquamaps Transect Generator</Description>
				<Name>AquamapsTransectGenerator</Name>
				<Version>1.1.0-2.16.1</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.contentmanagement</groupId>
                    <artifactId>aquamapstransectgenerator</artifactId>
                    <version>1.1.0-2.16.1</version>
                </MavenCoordinates>
				
				<Files>
					<File>lib/org.gcube.application.aquamaps.aquamapstransectgenerator.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
